[alsa-devel] How to compile 1.0.22 drivers with 2.6.33-rc?

Elimar Riesebieter riesebie at lxtec.de
Thu Dec 31 15:41:55 CET 2009

Hi all,

to built alsa-driver against 2.6.33-rc2 I had to copy files
of kernels's include/generated to include/linux. Is there a more
elegant way to improve that? I want to prepare a Debian upload. So
users which are running 2.6.33 can't compile the 1.0.22 drivers
without manipulating the kernel built dir.

Any hints?


  On the keyboard of life you have always
  to keep a finger at the escape key;-)

More information about the Alsa-devel mailing list